<macros>
    <xml name="requirements">
        <requirements>
	  	    <requirement type="package" version="3.2.1">R</requirement>
	         <requirement type="package" version="0.0.1">450kdependency</requirement>
        </requirements>
    </xml>
	<xml name="citations">
	    <citations>
		    <citation type="doi">10.1093/bioinformatics/btu049</citation>
        </citations>
    </xml>
</macros>
